<?xml version="1.0" encoding="utf-8"?>
<!-- Version: 10.20.1229.36 -->
<Properties xmlns="http://schemas.microsoft.com/windows/2011/08/printing/devmodemap">
  <Property Name="JobExtraSettings">
    <String Length="10240"></String><!-- 10k -->
  </Property>
</Properties>
